Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 20:24:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre simon ilyas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  simon ilyas Bot:  Hi Simon Ilyas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take a
 n additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562609354            12:14 AM, 10th Aug                     simon ilyas                    Sure           12:14 AM, 10th Aug                   Sohaib                   Hi&nbsp;Simon ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:14 AM, 10th Aug                     simon ilyas                             12:15 AM, 10th Aug               
       simon ilyas                    On puma shoes price is mention 160           12:15 AM, 10th Aug                     simon ilyas                    But when im add this in the cart its shows 260           12:15 AM, 10th Aug                     simon ilyas                    Even at time of payment           12:16 AM, 10th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:16 AM, 10th Aug                     simon ilyas                    Plz ask yours team to solve it so that i can place orde           12:17 AM, 10th Aug                     simon ilyas                    ?           12:19 AM, 10th Aug                   Sohaib                   We have checked and we can see that the price of the product PUMA Men's Lace-Up Running Shoes - RUNNER V2 NL  IS AED 260 AT HIS MOMENT WE PROVIDE YOU WITH snapshot from our website           12:21
  AM, 10th Aug                   Sohaib                            12:21 AM, 10th Aug                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           12:21 AM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           12:22 AM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:23 AM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2962467